[Overview][Constants][Types][Classes][Variables][Index] | Reference for unit 'InterfaceBase' (#lcl)

# TWidgetSet.GetTextExtentPoint32

## Declaration

Source position: winapih.inc line 156

`public function TWidgetSet.GetTextExtentPoint32(`
`DC: HDC;`
`Str: PChar;`
`Count: Integer;`
`var Size: TSize`
`):Boolean; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .